Subject: Re: bug#51590: follow-mode is broken with header-line and tab-line

From: Juri Linkov <[email-masked]>
Date: Sun, 07 Nov 2021 19:46:38 +0200

> I've spent some time on this patch, and I've transformed it into a
> similar patch that I can explain, and I believe is nearly correct[*].
> Could you possibly try it out in your system.  Thanks!

Thanks, I tested it out, and everything works without a hitch:
with tab-line-format, or with header-line-format, or with both.